Bug 839543 - [engine][setupNetworks] STP is not being sent
[engine][setupNetworks] STP is not being sent
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Moti Asayag
GenadiC
network
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 05:10 EDT by Mike Kolesnik
Modified: 2016-02-10 14:48 EST (History)
7 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Kolesnik 2012-07-12 05:10:02 EDT
Description of problem:
STP field of network is not being sent. This is a regression from the way the old API works.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Probably only need to send if it's a VM network.
Comment 2 Moti Asayag 2012-07-23 18:49:43 EDT
A suggested patch:

http://gerrit.ovirt.org/#/c/6558
Comment 3 Moti Asayag 2012-07-24 02:31:36 EDT
Commit-id: 425f373fe580d26c2cffd906ae32dde409a83e2f
Comment 4 GenadiC 2012-07-30 03:34:00 EDT
Verified in 3.1 SI12 that STP can be updated through REST API

Note You need to log in before you can comment on or make changes to this bug.